body {background: #FFFFFF; margin: 0px 0px; padding: 0px 0px}
a {text-decoration: none; color: #FF7700}
a:hover {color: #999999; text-decoration: none}
h1 {font: bold normal 16px/normal Arial, Helvetica, sans-serif; text-transform: uppercase; color: #FF7700; text-align: right; margin: 0px 30px 0px 0px}
.text {font: normal 13px/normal Georgia, "Times New Roman", Times, serif; color: #000000; text-align: justify}
.tnav {font: bold normal 14px/normal Arial, Helvetica, sans-serif; text-transform: uppercase; color: #000000; text-align: center; text-decoration: underline}
.nav {  font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.bottom {  font: bold normal 10px/normal Verdana, Arial, Helvetica, sans-serif}
.table { font: normal 13px/normal Georgia, "Times New Roman", Times, serif; color: #000000; text-align: center; border-color: #FF7700 #990000 #00FF00 #0000FF}
.lines {padding:0px; border: 1px #FF7700 solid}
.cutline { font: normal 12px/normal Verdana; color: #000000; text-align: center}
.ep { font: italic normal 11px/normal Georgia, "Times New Roman", Times, serif; color: #000000; text-align: right}
.bottomnav {  font: bold normal 10px/normal Verdana; text-decoration: none; text-align: center; color: #999999}
